/* CUSTOM CHANGES */

#ja-quicksetting {display: none}
#ja-search {right: 121px!important; width: 195px;}
#ja-search:hover {right: 121px!important;}

#ja-search .input-text { width: 107px; }
#ja-search .form-search { width: 167px; }

#ja-header { padding-top: 20px; padding-bottom: 20px; }

h1#logo { width: 255px; margin-top: 0px; margin-left: 10px; border-right: 0px;}
h1#logo a { width: 255px; height: 145px; background-position: 0 0;}


.products-grid .product-information { min-height: 96px;}

.products-grid li.item .inner { padding-bottom: 4px; }


.products-grid .price-box { min-height: 27px; }

#nav a { color: #868685; }

#nav a:hover, #nav li.over > a { color: #02BD85 !important; }

#nav ul, #nav div { border: 1px solid rgb(230,230,230); }

#nav ul li a { background: white; }

#nav ul li a:hover, #nav ul li span:hover { color: #02BD85; background: white; }

#ja-topsl { padding: 208px 0 5px; }

.jm-megamenu ul.level0 li.mega a.mega { padding: 0 10px !important;}


#ja-pathway { padding: 208px 0 20px !important; }

.cms-home .block-recent-posts { width: 20.8%; float: left; margin: 0 5px 10px 5px !important; background: #02b294; padding: 1.6%; min-height: 258px; }

.cms-home .block-recent-posts .block-title {color: #fff !important; font-size: 16px; letter-spacing: .1em; font-weight: lighter; margin-bottom: 40px;}
.cms-home .block-recent-posts .block-content { color: #fff; }
.cms-home .block-recent-posts a {color: #fff; display: block; padding: 10px 0; text-transform: uppercase; font-size: 16px; letter-spacing: .1em;}
.cms-home .block-recent-posts a:hover {color: #fff; text-decoration: underline; }

#ja-container.not-breadcrumbs { padding: 208px 0 40px !important; }

.cms-home #ja-container.not-breadcrumbs { padding: 0 0 40px 0 !important; }

#ja-botsl .block-socials { margin: 0; }

#ja-footer .jm-legal ul { display: none; }

.jm-payment { background: url('../images/payment-method.jpg') top right no-repeat; height: 47px; width: 184px; margin: 0; }

.post-entry img { border: none !important; display: block; width: 98%; height: auto; margin: 1%; border-radius: 4px; }

.contact-us-form .form-list li div.field, .contact-us-form .form-list li { margin: 0; }

.contact-us-form .form-list li .input-box .input-text, .contact-us-form .form-list li .input-box textarea { width: 96%; }

.product-pricing { clear: both; }

#ja-mass-bottom .block-welcome .col-inner { padding: 0px; }

#ja-tops2 .bg-static-1, #ja-tops2 .bg-static-2 { display: none !important;}
	
.cart .shipping { display: none; }

img {width: auto;}

h1#logo a  { background-image: url("images/default/tsr-logo.png") !important; }


/*MEGA MENU FIX*/
#jmoverlay {top: 143px !important;}
.jm-megamenu li.mega .childcontent {box-shadow: none !important; -box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; top: 40px !important;}
.jm-megamenu li.mega .childcontent {margin-left: 0px !important;}
.jm-megamenu ul.level1 li.mega a.mega { line-height: 40px !important; min-height: 40px !important; max-height: 40px !important;}

#ja-mycart .btn-toggle.mycart-toggle {
background: #02b294;
}

#ja-mycart .btn-toggle.mycart-toggle:active, #ja-mycart .btn-toggle.mycart-toggle:focus, #ja-mycart .btn-toggle.mycart-toggle:hover {
color: #02b294;
}

.jm-megamenu ul.level0 li.mega a.mega:hover, .jm-megamenu ul.level0 li.mega:hover > a.mega {
color: #02b294 !important;
}

#ja-quickaccess .btn-toggle.quickaccess-toggle:active, #ja-quickaccess .btn-toggle.quickaccess-toggle:focus, #ja-quickaccess .btn-toggle.quickaccess-toggle:hover {
color: #02b294;
}

.shop-access a, .shop-access a:hover, .shop-access a:active, .shop-access a:focus {
color: #02b294;
}

.off-canvas #off-canvas-nav .jm-mainnav .level0 li a:active, .off-canvas #off-canvas-nav .jm-mainnav .level0 li a:focus, .off-canvas #off-canvas-nav .jm-mainnav .level0 li a:hover {
color: #02b294;
}

.products-grid .price-box .price {
color: #02b294;
}

.products-grid h2 a:active, .products-grid h2 a:focus, .products-grid h2 a:hover, .products-grid h3 a:active, .products-grid h3 a:focus, .products-grid h3 a:hover, .products-grid h5 a:active, .products-grid h5 a:focus, .products-grid h5 a:hover {
color: #02b294;
}

button.button, button {
background: #02b294;
}

button.button:hover, button.button:focus, button:hover, button:focus {
background: #0b7e6a;
}

.jm-quickview .regular-price {
color: #;
}

#cboxTool #cboxPrevious:hover {
background: url("../images/arrow-pre-qv.png") no-repeat scroll 13% 56% #02b294;
}

#cboxTool #cboxNext:hover {
background: url("../images/arrow-next-qv.png") no-repeat scroll 86% 56% #02b294;
}

#cboxTool #cboxClose:hover {
background: #02b294 url("../images/bt-close-quickview-new.png") no-repeat 50% 50%;
}

#ja-botsl ul li a:active, #ja-botsl ul li a:focus, #ja-botsl ul li a:hover {
color: #02b294;
}

a.btn-btt {
background: url("../images/arrow_top.png") no-repeat scroll center 10px #02b294;
}

#ja-footer a {
color: #02b294;
}

#ja-pathway ul li {
color: #02b294;
}

#narrow-by-list dd li a:active, #narrow-by-list dd li a:focus, #narrow-by-list dd li a:hover {
color: #02b294;
}

ul.ja-tab-navigator li.active a {
color: #02b294;
}

a {
color: #02b294;
}

.cart-collaterals .totals .price {
color: #02b294;
}

#ja-mycart .price {
color: #02b294;
}

#ja-mycart .summary .subtotal .price {
color: #02b294;
}

#ja-mycart .product-name a:active, #ja-mycart .product-name a:focus, #ja-mycart .product-name a:hover {
color: #02b294;
}

.block-compare .actions a {
color: #02b294;
}


@media (min-width: 1236px) { #jmoverlay {top: 188px !important;} }
/*END MEGA MENU FIX*/

@media (max-width: 1235px) { 
	h1#logo a { background-image: url("images/tsr-logo-1235.png") !important; width: 175px; height: 100px; } 
}

/*MEDIA QUERRIES*/


@media (min-width: 986px) and (max-width: 1235px) {
	#ja-topsl .bg-static-1, #ja-topsl .bg-static-2 { display: none; }
	#ja-tops2 .bg-static-1, #ja-tops2 .bg-static-2 { display: block !important;}
}



@media (max-width: 1235px) {
	.cms-home .block-recent-posts { display: block !important; width: 20.5%; height: 200px; min-height: 1px; }
	.cms-home .block-recent-posts .block-title { font-size: 12px; margin-bottom: 21px; }
	.cms-home .block-recent-posts a { font-size: 12px; }
	.cms-home .hot-products {display: none;}
}



@media (min-width: 720px) and (max-width: 985px) {
	.contact-info { float: left !important; width: 55%; }
	.bg-static-3 { height: auto !important; width: 25% !important; min-height: 1px; }
	.bg-static-3 img { height: auto !important;  }
	#ja-tops2 .bg-static-1, #ja-tops2 .bg-static-2 { display: block !important; min-height: 1px; }
	.cms-home .block-recent-posts { width: 20.2%; height: 151px; }	
	.cms-home .block-recent-posts .block-title { font-size: 11px; margin-bottom: 10px;}
	.cms-home .block-recent-posts a {font-size: 11px;}
}

@media (min-width: 986px) {
	.contact-info { width: 39% !important; float: left !important; }
	.contact-us-form { width: 60% !important; float: left !important; }
}



@media (max-width: 719px) {
	#ja-search:hover {right: 121px!important}
	.products-grid h2 { min-height: 30px; }
	h1#logo, div#logo-text { margin: 0 0 0 80px !important;}
	.cms-home #ja-container.not-breadcrumbs { padding: 158px 0 40px !important;}
}

@media (max-width: 985px) {
	h1#logo, div#logo-text { margin: 0 0 0 80px !important;}
	#ja-topsl { padding: 163px 0 10px !important;}
}

@media (max-width: 1235px) {
	h1#logo { width: 175px; }
	h1#logo a { background-image: url("../images/tsr-logo-1235.png") !important; width: 175px; height: 100px; }
	.cms-home .block-recent-posts {display: none;}
	#ja-topsl { padding: 163px 0 10px !important;}
}

@media (max-width: 1585px) {
}

@media (max-width: 1890px) {
}

@media (max-width: 479px) {
	h1#logo, div#logo-text { width: 100% !important; padding-bottom: 20px !important;}
	#ja-quicksetting .btn-toggle.quicksetting-toggle, #ja-quickaccess .btn-toggle.quickaccess-toggle, #ja-mainnav .btn-toggle, #ja-mycart, #ja-search { top: 121px !important; }
	#ja-header {position: relative !important;}
	#ja-header .main .inner { border-bottom: 3px solid #EEEEEE !important; min-height: 180px !important;}
	.cms-home #ja-container.not-breadcrumbs { padding: 0 0 40px !important; }
	#ja-pathway { padding: 0 0 20px !important; }
}

@media (max-width: 479px) {
	h1#logo { float: left!important; margin:0 !important; }
	.has-toggle .inner-toggle {margin: 180px 0 0 0 !important;}
}

@media (min-width: 1236px) {
	#ja-mainnav { margin: 82px 0 0 5px; }
	#ja-search, #ja-quicksetting, #ja-quickaccess, #ja-mycart { top: 62px; }
}

@media (min-width: 480px) and (max-width: 719px) {
		#ja-pathway {padding: 163px 0 20px !important;}
}

@media (min-width: 720px) and (max-width: 1235px) {
		#ja-pathway {padding: 163px 0 20px !important;}
}
